About Oracle Java Vulnerability (API Gateway)

Document ID : KB000119902
Last Modified Date : 07/11/2018
Show Technical Document Details
Question:
Does API Gateway take the influence of the security vulnerability? 
If so, is the fix included in the product? 
  ・CVE-2018-3149 
  ・CVE-2018-3169 
  ・CVE-2018-3183 
  ・CVE-2018-3209
  ・CVE-2018-3214
Environment:
API Gateway 9.3
Answer:
The above vulnerability may affect API Gateway.
CA plan to bundle JDK that is compatible in next CR (CR 4).